%{?nodejs_find_provides_and_requires}

Name:           nodejs-sigmund
Version:        1.0.0
Release:        %mkrel 1
Summary:        Quick and dirty signatures for Objects
BuildArch:      noarch

Group:          System/Libraries
License:        BSD
URL:            https://github.com/isaacs/sigmund
Source0:        http://registry.npmjs.org/sigmund/-/sigmund-%{version}.tgz

BuildRequires:  nodejs-packaging

%description
Quick and dirty signatures for Objects.

This is like a much faster `deepEquals` comparison, which returns a
string key suitable for caches and the like.

%prep
%setup -q -n package

%build
#nothing to do

%install
rm -rf %buildroot
mkdir -p %{buildroot}%{nodejs_sitelib}/sigmund
cp -pr package.json sigmund.js %{buildroot}%{nodejs_sitelib}/sigmund

%files
%defattr(-,root,root,-)
%{nodejs_sitelib}/sigmund
%doc LICENSE README.md bench.js



%changelog
* Tue Oct 28 2014 tv <tv> 1.0.0-1.mga5
+ Revision: 794133
- imported package nodejs-sigmund

